* {
	-webkit-appearance: none !important;
	box-sizing: border-box;
}

body, html {
	font-family: 'Montserrat', sans-serif;
	margin: 0;
	padding: 0;
	position: relative;
	background-color: #fff;
	overflow: hidden;
}
a, input, label {
	-webkit-appearance: none;
	font-family: 'Montserrat', sans-serif;
}

a {
	color: #004C82;
}
small {
	font-family: Montserrat;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 22px;
/* identical to box height */

text-align: center;

color: #000000;
}

a[href^=tel]{
    color: #131313;
    text-decoration: none;
}
.promo {
	/*width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center left;
	background-repeat: no-repeat;
	*background-image: url(../img/hires.jpg);
	background-color: #fff;
	position: relative;
	display: flex;
	height: 100vh;
	margin: 0vh;
	z-index: 99;*/
	background: url(/../img/main-banner.jpg) center no-repeat;
    /* -webkit-background-size: cover; */
    background-size: cover;
    height: 100vh;
}
.none {
	display: none;
}
form {
	overflow: hidden;
	position: relative;
}
/*header {
	position: absolute;
	top: 0;
	height: auto;
	display: flex;
	padding: 0vh 10vw;
	background-size: cover;
	width: 100%;
	background: transparent;
	height: 14vh;
	background: rgba(255,255,255,1.0);
	font-family: 'Montserrat', 'Open Sans', 'Helvetica Neue', sans-serif;
	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.1);
}
header a.logo {
	display: table;
	width: 283px;
	position: relative;
	margin: auto 0;
	height: 60px;
	background: url(../img/logo.png) no-repeat;
}*/
/*header a.logo .img {
	height: 70px;
	width: 190px;
	margin: auto 0;
	display: table;
	background: url(../img/logo.png) no-repeat;
}*/
header a.hphone {
	margin:auto;
	margin-right: 0;
	color: #131313 !important;
	text-decoration: none;
	font-size: 16px;
	line-height: inherit;
	font-weight: 300;
	position: relative;
}
header a.hphone:before {
	content: "\f095";
	font-family: 'FontAwesome';
	font-size: 18px;
	margin-right: 10px;
	color: #49ba76;
}
header a.hphone i {
	margin-right: 2vh;
	font-size: 2.3vh;
	color: #178202;
}
header a.hphone:last-child {
	margin:auto;
	margin-left: 2vw;
	margin-right: 0;
}
header a.hadress {
	margin:auto;
	margin-right: 0;
	margin-left: 2vw;
	color: #131313 !important;
	text-decoration: none;
	font-size: 16px;
	line-height: inherit;
	font-weight: 300;
	position: relative;
	align-content: flex-end;
}
header a.hadress i {
	margin-right: 10px;
	font-size: 18px;
	color: #49ba76;
}

header a.hphone > div {
    color: #333;
    position: relative;
    font-size: 13px;
    width: auto;
}

header .txt {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0px 2vw;
	color: #131313;
	font-size: 15px;
}

.icon-excel {
    background-image: url(../img/down.png);
    padding-left: 26px;
    /* padding-right: 10px; */
    /* padding-top: 5px; */
    padding-bottom: 10px;
    background-repeat: no-repeat;
    margin-left: 10px;
    margin-top: 10px;
}

.polit {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 15px;
}
    
}

.main-link {
  font-family: 'Montserrat', sans-serif;
  display: inline-block;
  background: #2c6abd;
  text-align: center;
  width: 195px;
  height: 65px;
  line-height: 65px;
  color: #ffffff;
  font-size: 18px;
  border: none;
  border-radius: 5px;
}
.wrap_header_link {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  height: 65px;
  align-items: center;
}
.header_social_block {
  /*width: 100px;*/
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
 /* justify-content: space-between;*/
}
.header_social_link {
  display: inline-block;
  text-align: center;
  width: 43px;
  height: 43px;
  fill: #0048d3;
  line-height: 43px;
  border: 1px solid #0048d3;
  border-radius: 50px;
  transition: all 0.3s;
}
.header_social_link svg {
  vertical-align: middle;
}
.header_social_link:hover {
  transform: scale(1.05);
  transition: all 0.3s;
}
.header_mail_link {
font-family: 'Montserrat', sans-serif;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 20px;
color: #FFFFFF;
transition: all 0.3s;
 background: linear-gradient(92deg, #FF9500 0%, #660099 100%);
border-radius: 15px;

padding-top: 13px;
padding-bottom: 13px;
padding-right: 50px;
padding-left: 50px;
}
.header_mail_link-svg {
  vertical-align: middle;
  /*margin-top: -4px;*/
  margin-right: 10px;
  fill: #ffffff;
}
.header_mail_link:hover {
  text-decoration: none;
  color: #ffffff;
  transform: scale(1.05);
  transition: all 0.3s;
}

.header_mail{
font-family: 'Montserrat', sans-serif;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 20px;
color: #660099;
margin-left: 10px;
    margin-top: 23px;
}

.header_mail:hover {
  text-decoration: none;
  color: #FF9500;
  transform: scale(1.05);
  transition: all 0.3s;
}


.header_m{
font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    margin-right: 30px;
    margin-left: 10px;
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    line-height: 45px;
    text-align: center;
}

.header_m:hover {
  text-decoration: none;
  color: #fff;
  transform: scale(1.05);
  transition: all 0.3s;
}

.header-top {
  padding: 25px 0;
}
.main-banner {
padding-top: 10vh;
}
.header-title {
  


  text-align: left;
  margin-top: 0;
  margin-bottom: 50px;
 font-family: Montserrat;
font-style: normal;
font-weight: 900;
font-size: 48px;
line-height: 59px;
letter-spacing: 0.05em;

color: #660099;
}
.header-text {
  font-family: Montserrat;
font-style: normal;
font-weight: 500;
font-size: 24px;
line-height: 29px;

color: #000000;
}

.header-text span {
  font-family: Montserrat;
font-style: normal;
font-weight: 500;
font-size: 24px;
line-height: 29px;

color: #000000;
}
.header-link {
  font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 24px;
line-height: 29px;
color: #FFFFFF;
display: inline-block;
text-align: center;
position: relative;
overflow: hidden;
margin: 35px 0;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 73px;
    padding-right: 73px;
 background: linear-gradient(91.95deg, #660099 0%, #FF9500 100%);
border-radius: 20px;
}

.header-link:before {
    content: "";
    display: block;
    top: -300px;
    left: 0;
    width: 30px;
    height: 400px;
    background-color: #fff;
    position: absolute;
    -webkit-animation: name-of-animation 4s infinite;
    animation: name-of-animation 4s infinite;
}

@-webkit-keyframes name-of-animation {
  0% {
    -webkit-transform: rotate(30deg) translateX(-100px);
    transform: rotate(30deg) translateX(-100px)
  }
  100% {
    -webkit-transform: rotate(30deg) translateX(1000px);
    transform: rotate(30deg) translateX(1000px)
  }
}
@keyframes name-of-animation {
  0% {
    -webkit-transform: rotate(30deg) translateX(-100px);
    transform: rotate(30deg) translateX(-100px)
  }
  100% {
    -webkit-transform: rotate(30deg) translateX(1000px);
    transform: rotate(30deg) translateX(1000px)
  }
}


.circle-top {
	
	list-style-image: url(img/Ellipse_1.png);
}


/* Dropdown */

.dropdown {
  display: inline-block;
  position: relative;
  z-index: 9999;
}

.dd-button {
   display: inline-block;
    /* border: 1px solid gray; */
    border-radius: 4px;
    /* padding: 10px 30px 10px 20px; */
    margin-top: 10px;
    background-color: #ffffff;
    cursor: pointer;
    white-space: nowrap;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #004c82;
    transition: all 0.3s;
    /* background: linear-gradient(
92deg
, #FF9500 0%, #660099 100%); */
    /* border-radius: 15px; */
    padding-top: 13px;
    padding-bottom: 13px;
    padding-right: 25px;
    padding-left: 30px;
    background: #FFFFFF;
    border-radius: 15px;
}

.dd-button:after {
 /* content: '';
  position: absolute;
  top: 59%;
  right: 22px;
  left: 205px;
  transform: translateY(-50%);
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid white;*/
}

.dd-button:hover {
 /*   text-decoration: none;
   transform: scale(1.05);
  transition: all 0.3s;*/
}


.dd-input {
  display: none;
}

.dd-menu {
  position: absolute;
    top: 100%;
    border: 2px solid #609;
    border-radius: 20px;
    padding: 11px;
    margin: 2px 0 0 0;
    box-shadow: 0 0 6px 0 rgb(102 0 153 / 30%);
    background-color: #ffffff;
    list-style-type: none;
}

.dd-input + .dd-menu {
  display: none;
} 

.dd-input:checked + .dd-menu {
  display: block;
} 

.dd-menu li {
  padding: 10px 20px;
  cursor: pointer;
  white-space: nowrap;
}

.dd-menu li:hover {
  background-color: #FF9500;
}

.dd-menu li a {
  display: block;
  /*margin: -10px -20px;*/
 /* padding: 10px 20px;*/
  font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    /*line-height: 29px;*/
    color: #000000;
}

.dd-menu li.divider{
  padding: 0;
  border-bottom: 1px solid #cccccc;
}








.header-link:hover {
  color:#ffffff;
 filter: drop-shadow(0px 0px 20px #8D2672);
  transform: translateX(7px);
}
.header-link:active {
  color:#ffffff;
  list-style: none;
  text-decoration: none; 
  background: linear-gradient(0deg,#1a5ad5 0%,#0049d1 40%,#2196F3 100%);
}
.header-link:visited {
  color:#ffffff;
  list-style: none;
  text-decoration: none; 
}
.header_anim_scroll {
  position: relative;
  height: 105px;
  width: 20px;
}
.header_anim_scroll:before {
position: absolute;
content: "";
top: 0;
left: 10px;
width: 1px;
height: 20px;
background: #9a9ba1;
}
.header_anim_scroll:after {
position: absolute;
content: "";
bottom: 0;
left: 10px;
width: 1px;
height: 48px;
background: #9a9ba1;
}
.anim_scroll_block {
  position: absolute;
  left: 0;
  top: 25px;
  animation: kol 1.5s ease-in-out infinite;
}
.anim_scroll_block svg {
  width: 21px;
  height: 27px;
  fill: #9a9ba1;
}
/*ANIMATION*/
@keyframes kol {
  0% {
top: 19px;
  }
  50% {
 top: 31px;
  }
  100% {
  top: 19px;  
  }
}
@-webkit-keyframes kol {
  0% {
top: 19px;
  }
  50% {
 top: 31px;
  }
  100% {
  top: 19px;  
  }
}
/*ANIMATION*/
.neader_pos {
  margin-top: 130px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 180px;
}
.header_pos_title {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  color: #ffffff; 
  margin-bottom: 10px;
}
.header_pos_link {
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  color: #ffffff; 
  text-transform: uppercase;
}
.header_pos_link:hover {
  color: #ffffff; 
}
.header_pos_link:visited {
  color: #ffffff; 
}


footer {
	   width: 100%;
    /* height: 6vh; */
    position: absolute;
    padding: 0vh 10vw;
    bottom: 0;
    /* display: flex; */
    /* background: rgba(13,13,13); */
    align-items: center;
    justify-content: space-between;
    font-family: 'Montserrat';
    font-family: Montserrat;
    font-style: normal;
    /* font-weight: bold; */
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    margin-bottom: 50px;
}

.image {
	height: 72vh;
	width: 50%;
	position: absolute;
	top: 14vh;
	left: 0;
	background-color: transparent;
	display: inline-block;
	z-index: 999;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	right: 0;;
}

.text {
    left: 30.5vw;
    top: 18.7vh;
    z-index: 999;
    right: 0;
    background: #FFFFFF;
    position: absolute;
    width: 751px;
    height: 556px;
    /*left: 563px;*/
    box-shadow: 0px 0px 10px 3px rgb(0 0 0 / 35%);
}
/*.text:after {
    content: '';
    position: absolute;
    display: inline-flex;
    left: -10vw;
    bottom: 0px;
    border-top: 78vh solid transparent;
    border-right: 10vw solid rgba(0,0,0,0.65);
}*/
/*.text:before {
    content: '';
    position: absolute;
    display: inline-flex;
    right: -10vw;
    bottom: 0px;
    border-bottom: 78vh solid transparent;
    border-left: 10vw solid rgba(0,0,0,0.4);
}*/
.text .auto {
	margin: auto;
	padding: 0vh;
}
.text h2 {
	font-weight: 400;
	color: #fff;
	font-size: 2.5vh;
	font-family: 'Montserrat',;
}
.text h1 {
	font-family: Montserrat;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 59px;
    text-align: center;
    letter-spacing: 0.05em;
    color: #004C82;
    padding-top: 35px;
}
.text p {
	
	/*font-weight: 400;
	color: #fff;
	font-size: 2.6vh;
	margin: 1vh 0;
	line-height: 4vh;
	text-shadow: 0px 0px 5px #000;*/
	font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #000000;
	
	padding-top: 15px;
   
    padding-bottom: 15px;

}
.text p b {
	font-weight: 300;
}
.text .button {
display: block;
    position: relative;
    overflow: hidden;
    margin: 35px auto;
    padding-top: 18px;
    padding-bottom: 18px;
    /* padding-left: 108px; */
    border-radius: 20px;
    /* margin: auto; */
    width: 359px;
    text-align: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 24.4936px;
    line-height: 30px;
    color: #FFFFFF;
    background: #004C82;
    border-radius: 84px;
}

.text .button:hover {
    color: #ffffff;
   /* filter: drop-shadow(0px 0px 20px #8D2672);*/
    transform: translateX(7px);
}

.text .button:before {
    content: "";
    display: block;
    top: -300px;
    left: 0;
    width: 30px;
    height: 400px;
    background-color: #fff;
    position: absolute;
    -webkit-animation: name-of-animation 4s infinite;
    animation: name-of-animation 4s infinite;
}

@-webkit-keyframes name-of-animation {
  0% {
    -webkit-transform: rotate(30deg) translateX(-100px);
    transform: rotate(30deg) translateX(-100px)
  }
  100% {
    -webkit-transform: rotate(30deg) translateX(1000px);
    transform: rotate(30deg) translateX(1000px)
  }
}
@keyframes name-of-animation {
  0% {
    -webkit-transform: rotate(30deg) translateX(-100px);
    transform: rotate(30deg) translateX(-100px)
  }
  100% {
    -webkit-transform: rotate(30deg) translateX(1000px);
    transform: rotate(30deg) translateX(1000px)
  }
}

.text .button i {
	font-size: 3vh;
	float: left;
	margin-right: 3vh;
	display: block;
	line-height: 8vh;
	outline: none;
}
.text span {
	font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    color: #FFFFFF;
    text-align: center;
    
}
.text .button:hover {
	-moz-transform: translate(0,0.5vh);
	-ms-transform: translate(0,0.5vh);
	-webkit-transform: translate(0,0.5vh);
	-o-transform: translate(0,0.5vh);
	transform: translate(0,0.5vh);
	box-shadow: 
		3px 3px 5px rgba(0,0,0,0.5),

		inset 0px 0.1vh 0px 0.1vh rgba(255,255,255,0.1)
	;
}
.text .button:hover i {
	animation-name: none;
}

.questions-block {
  /*  width: 45vw;*/
    right: 0;
  /*  height: 63.01vh;*/
    left: 30.5vw;
    top: 18.7vh;
    /*z-index: 999;*/
padding-top: 32px;
    padding-bottom: 32px;
    padding-right: 44px;
    padding-left: 44px;
   right: -55vw;
   /*right: 29.3vw;*/
    /* background: linear-gradient(to right, rgba(0,0,0,0.65), rgba(0,0,0,0.4)); */
    background-color: #ffffff;
    position: absolute;
    width: 751px;
    height: 556px;
   /* left: 563px;
    top: 181px;*/
    background: #FFFFFF;
    box-shadow: 0px 0px 26.0941px 21.7451px rgb(0 0 0 / 25%);
}
/*.questions-block:before {
    content: '';
    position: absolute;
    display: inline-block;
    left: -10vw;
    bottom: 0px;
    border-top: 78vh solid transparent;
    border-right: 10vw solid rgba(0,0,0,0.65);
}*/
.questions-block > .close {
	width: 16px;
	height: 16px;
	background: url(../img/close-form.png) no-repeat;
	top: 16px;
	right: 16px;
	position: absolute;
}

.overlay {
    position: fixed;
    width: 100% !important;
    height: 100vh !important;
    margin: 0;
    padding: 0;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 999;
    display: none;
    background: rgba(0,0,0,0.80);
}
.window {
    position: fixed;
    width: 100% !important;
    height: 100vh !important;
    margin: 0;
    padding: 0;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 999999;
    display: none;
    transition: 0.25s;
   font-family: 'Montserrat', sans-serif;
}
.window h3 {
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 700;
	color: #333;
}
.window_block {
    width: 850px;
    margin: auto;
    display: inline-block;
    box-shadow: 0 20px 40px 0 rgba(0,0,0,.3);
    padding: 0px;
    position: relative;
    border: 0px solid rgba(0,0,0,0.5);
    border-radius: 0px;
    transition: 0.25s;
    padding-top: 0px;
    overflow: hidden;
    background-color: #fff;
}
.window_block_call {
	width: 300px;
}
.window_head {
	width: calc(100% - 0px);
	padding: 20px 20px;
	margin-bottom: 0px;
	background-color: #2c6abd;
}
.window_head span {
	margin: 0;
	margin-right: 10px;
	display: block;
	padding-right: 10px;
	color: #fff;
}
.window_head br {
	display: none;
}
.window_content {
    padding: 20px;
    margin-top: 0px;
    display: inline-block;
    height: auto;
    color: #000;
    padding-top: 0px;
    overflow-y: hidden;
    max-height: calc(80vh - 100px);
    transition: 0.3s;
}
.window_content > a {
    color: #000;
    text-decoration: underline;
}
.window_close {
    position: absolute;
    top: 15px;
    right: 10px;
    font-size: 15px;
    opacity: 0.75;
    cursor: pointer;
    height: 30px;
    width: 30px;
    fill: #ffffff;
    transition: 0.3s;
}
.window_close:before {
	position: absolute;
    top: 5px;
    left: 10px;
	content: '';
	height: 20px;
	width: 2px;
	display: inline-block;
	background: #fff;
	transform: rotate(45deg);
}
.window_close:after {
	position: absolute;
    top: 5px;
    left: 10px;
	content: '';
	height: 20px;
	width: 2px;
	display: inline-block;
	background: #fff;
	transform: rotate(-45deg);
}
.window_close:hover {
	opacity: 1;
}

.window_content input {
	border: none;
	outline: none;
	background: #fff;
	border-bottom: 2px solid #bbb;
	padding: 10px 0px;
	width: 100%;
	font-size: 16px;
	color: #131313;
	transition: 0.3s;
	margin-bottom: 10px;
}
.window_content input:focus, .window_content input:hover {
	border-bottom: 2px solid #000;
}
.window_content input[type=submit] {
	background: #49ba76;
	border-bottom: none;
	margin-top: 10px;
	font-size: 14px;
	color: #fff;
	font-weight: 600;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.15);
	cursor: pointer;
}
.window_content input[type=submit]:hover {
	-moz-transform: translate(0,0.5vh);
	-ms-transform: translate(0,0.5vh);
	-webkit-transform: translate(0,0.5vh);
	-o-transform: translate(0,0.5vh);
	transform: translate(0,0.5vh);
}

.lq {
	width: 100%;
	float: left;
	display: inline-block;
	margin-right: 0px;
	position: relative;
	left: 0;
}
.rq {
	display: block;
	float: right;
	width: 320px;
	overflow: hidden;
	position: relative;
	right: 10px;
}
.rq .top {
	margin-top: 20px;
	padding: 20px;
	background-color: rgba(255,255,255,0.05);
	border-radius: 2px;
	box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.1);
	display: table;
	width: calc(100% - 0px);
}
.rq .bottom {
	box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.1);
	background-color: rgba(255,255,255,0.05);
	padding: 20px;
	border-top: 0px solid #eee;
	margin-top: 10px;
	border-radius: 2px;
}
.rq .bottom span {
	color: #777;
}
.rq .top h5 {
	font-size: 16px;
	margin: 0;
	margin-bottom: 5px;
	color: #555;
}
.rq .top p {
	font-size: 16px;
	color: #3b4152;
	margin-bottom: 0px;
}
.rq .top span {
	font-size: 15px;
	color: #777;
}
.rq .top .info {
	float: left;
	display: block;
}
.rq .top .avatar {
	width: 79px;
	height: 79px;
	float: left;
	margin-right: 20px;
	border-radius: 100%;
	border: 1px solid #ddd;
	background-size: cover;
	background-position: center center;
	background-image: url(../img/avatar.png);
}
.lq h1 {
font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 25px;
    text-align: center;
    color: #000000;
    margin-top: 21px;
    margin-bottom: 20px;
}

.progress-bar {
	border-radius: 30px;
    background-image: url(../img/progress-bar.png);
    background-repeat: repeat-x;
    height: 20px;
    box-shadow: inset 0px 0px 0px 1px rgb(0 0 0 / 5%);
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
}
.progress {
	background-color: #FF9500;
    position: absolute;
    width: 0%;
    min-width: 0px;
    height: 20px;
    text-align: center;
    font-weight: 500;
    color: #000;
    font-size: 18px;
    line-height: 20px;
    transition: 2s;
    padding-left: 0px;
}


.propusk {
	display: inline-block;
    max-width: 100%;
	    margin-top: 15px;
    margin-bottom: 11px;
  	font-family: Montserrat;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 22px;
/* identical to box height */

text-align: center;
text-decoration-line: underline;

color: #000000;
	
}

.question {
	transition: 0s;
	display: none;
	outline: none;
}
.question.active {
	display: block;
	outline: none;
}

.questions input[type=radio], 
.questions input[type=checkbox] {
	height: 0px !important;
	outline: none !important;
	box-shadow: none !important;
	border: none !important;
	display: block;
}
.question span {
	color: #fff;
	margin-top: 10px;
	display: inline-flex;
	width: 100%;
}
.question input[type=text] {
	border: none;
	box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.25);
	padding: 12px 10px;
	width: calc(100% - 0px);
	display: inline-block;
	color: #131313;
	margin: 0px 0;
	margin-bottom: 10px;
	font-size: 16px;
	border-radius: 3px;
	outline: none;
	transition: 0.25s;
	-webkit-appearance: none;
	background-color: rgba(255,255,255,0.9);

}
.question textarea {
	border: none;
    /*box-shadow: inset 0px 0px 0px 1px rgb(0 0 0 / 25%);*/
    padding: 12px 10px;
    width: calc(100% - 0px);
    height: 90px;
    display: inline-block;
    color: #131313;
    max-width: 100% !important;
    min-width: 100% !important;
    margin-bottom: 10px;
	margin-top: 13px;
    font-size: 16px;
    border-radius: 3px;
    /* outline: none; */
    /* transition: 0.25s; */
    -webkit-appearance: none;
    /* background-color: rgba(255,255,255,0.9); */
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-sizing: border-box;
    border-radius: 12px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    /* text-align: center; */
    color: #000;

}
.question label {
	/*box-shadow: inset 0px 0px 0px 1px rgb(0 0 0 / 25%); */
    /* padding: 12px 10px; */
    width: calc(100% - 21px);
    display: inline-block;
    color: #000000;
  /* margin-left: 101px;*/
    cursor: pointer;
    border-radius: 0px;
    /* transition: 0.25s; */
    -webkit-appearance: none;
    /* background-color: rgba(255,255,255,0.9);*/
	display: inline-flex;
    align-items: center;
    user-select: none;

}
.question label .checkbox, .question label .radio, .question label .title {

    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    /*font-size: 18px;
    line-height: 22px;*/
    color: #000000;
}
.question label .title {
	margin-left: 33px;
	width: calc(100% - 40px);
	float: left;
	font-family: Montserrat;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 22px;
/* identical to box height */


color: #000000;
}
.question label .radio {
	height: 20px;
	width: 20px;
	border-radius: 0px;
	background: transparent;
	border: 3px solid rgba(0,0,0,0.5);
	transition: 0.25s;
	float: left;
}
.question label .checkbox {

    
    display: inline-block;
    font: normal normal normal 18px/1 FontAwesome;
    /* font-size: inherit; */
    /* text-rendering: auto; */
    /* -webkit-font-smoothing: antialiased; */
    -moz-osx-font-smoothing: grayscale;
    /* background: transparent; */
    /* height: 20px; */
    /* width: 20px; */
    text-align: center;
    /* border-radius: 0px; */
    /* box-shadow: 0px 0px 0px 1px rgb(0 0 0 / 25%); */
    /* position: absolute; */
    width: 30px;
    height: 30px;
    /* left: 764px; */
    /* top: 465px; */
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-sizing: border-box;
    border-radius: 5px;
}
.question label .checkbox:before{
content: "\f00c";
    color: #ffffff;
    font-size: 30px;
    line-height: 29px;
    opacity: 0;
    transition: 0.3s;
    background-color: #fa9105;
    /* width: 30px; */
    /* height: 30px; */
    /* left: 764px; */
    /* top: 465px; */
    /* background: #FFFFFF; */
    /* border: 1px solid #CCCCCC; */
    box-sizing: border-box;
    border-radius: 5px;

}
.question label:hover .radio {
	border: 3px solid #131313;
}
.question label.active-radio {
	background-color: #fff;
}
.question label.active-radio .radio {
	background-color: #2c6abd;
	border: 3px solid #2c6abd;
}
.question label.active-checkbox .checkbox:before {
	opacity: 1;
}
.question label:hover {
	background-color: #fff;
}
.question label.active-radio, .question label.active-checbox{
	background-color: #fff;
}


.buttons {
	/*font-size: 20px;
	text-transform: uppercase;*/
	height: 60px;
	width: 100%;
	position: absolute;
	display: flex;
	justify-content: space-between;
	align-items: center;
	bottom: 0px;
	left: 0;
	/*padding: 0 32px 0px 0px;*/
	z-index: 99;
	padding-bottom: 36px;
}
.buttons.desktop {
	display: flex;
}
.buttons.mobile {
	display: none;
}
.buttons i {
	margin: 0 10px;
	font-size: 24px;
}
.buttons .prev {
	height: 40px;
   /*idth: 50%;*/
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    overflow: hidden;
    background-color: transparent;
    float: left;
    border-radius: 0px 0px 0px 0px;
    color: #bbb;
    line-height: 60px;
    text-align: left;
    cursor: pointer;
    opacity: 1;
    transition: 0.3s;
    top: 0;
    left: 0;
    font-family: Montserrat;
    font-style: normal;
    /* font-weight: bold; */
    font-size: 22px;
    line-height: 24px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    text-decoration-line: underline;
    color: #000000;
}
.buttons .next {
	display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    opacity: 1;
    transition: 0.3s;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    color: #FFFFFF;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 138px;
    padding-right: 138px;
    background: #004C82;
    border-radius: 84px;
        margin-left: 52px;
}
.buttons .prev:hover {
	color: #004C82;
}
.buttons .prev.active, .buttons .next.active {
	display: flex;
}
.buttons .next:hover {
    color: #ffffff;
   /* filter: drop-shadow(0px 0px 20px #8D2672);*/
   transform: translateX(7px);
}

.buttons .next.active {

	text-align: center;
    cursor: pointer;
    opacity: 1;
    transition: 0.3s;
background: #004C82;
border-radius: 84px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;
    color: #FFFFFF;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 100px;
    padding-right: 100px;
	 color: #ffffff;
   /* filter: drop-shadow(0px 0px 10px #8D2672);*/
    transform: translateX(7px);
}
.buttons .next:before {
	content: '';
	width: 0px;
	position: absolute;
	height: 60px;
	top: 0;
	left: 0;
	transition: 1s;
	z-index: -1;
	background-color: transparent;
}
.buttons .next.active:before {
	background: linear-gradient( 
91.95deg
 , #02154f 0%, #01c5ed 100%);
	border-radius: 0px;
	width: 100%;
}
.buttons .next.active:hover:before {
	opacity: 0.8;
}

.feed_call {
    position: fixed;
    background-color: yellow;
    display: inline-flex;
    width: 10vh;
    height: 10vh;
    bottom: 5vh;
    right: 5vh;
    z-index: 9999;
    border-radius: 100%;
    opacity: 1;
    transition: 0.5s;
    cursor: pointer;
    -moz-animation: jumping 1.7s infinite;
    -webkit-animation: jumping 1.7s infinite;
    animation: jumping 1.7s infinite;
}
.feed_call i {
    line-height: 10.5vh;
    text-align: center;
    width: 10vh;
    font-size: 5vh;
    color: #131313;
}
.feed_call:hover {
	opacity: 1;
	transform: scale(1.1);
}
.feed_call:before {
    content: '';
    position: absolute;
    width: 10vh;
    height: 10vh;
    border-radius: 100%;
    box-shadow: 0px 0px 0vh 0vh yellow, inset 0px 0px 5vh 0vh yellow;
    animation: pulse 1s infinite;
    transition: 0.3s;
    opacity: 0.2;
}
.feed_call:hover:before {
	animation: pulse 0s infinite;
}

.slider {
	width: 100%;
	padding: 0px;
	margin: 0px;
	display: block;
	color: #eee;
	height: 599px;
}
.slide {
	width: calc(100% - 12px);
	margin: 0px;
	padding: 0px;
	padding-right: 20px;
	display: inline-block;
/*	overflow-y: auto;*/
	/*height: calc(61vh - 132px);*/
	margin-bottom: 100px;
}
.avatar-bg {
	width: 55%;
	float: left;
	display: inline-block;
	background-image: url(../img/nb1.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 80%;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 99999;
	display: none;
}
.form .podarok {
	display: inline-block;
	margin-bottom: 20px;
	position: absolute;
	top:0;
	left: 0;
	width: 40%;
	margin-top: 10px;
}
.form {
	width: calc(100% - 0px);
	margin: auto;
	display: table;
}
.form .podarok-img {
	width: 100%;
	height: 150px !important;
	float: left;
	display: inline-block;
	-moz-animation: jumping 1.7s infinite;
	-webkit-animation: jumping 1.7s infinite;
	animation: jumping 1.7s infinite;
	background: url(../img/iso.png) no-repeat;
	background-position: center center;
	background-size: contain;
	float: left;
}
.form .texten {
	display: inline-block;
	float: right;
	width: calc(100% - 
		0px);
	font-size: 14px;
	position: relative;
	margin: 0px;
}
.form .texten p {
	font-weight: 400;
	color: #fff;
	font-size: 16px;
}
.form .texten p.p2 {
	font-weight: 400;
	color: #fff;
	font-size: 16px;
}
.form .texten div {
	position: relative;
	top: 0px;
	padding: 15px;
	display: inline-block;
	left: 0;
	color: #333;
	background-color: #eee;
}


.form input[type=text], 
.form input[type=email], 
.form input[type=phone] {
height: 44px;
    width: 88%;
    display: inline-block;
    background-color: #fff;
   /* box-shadow: inset 0px 0px 0px 1px rgb(0 0 0 / 10%);*/
    color: #131313;
    font-size: 16px;
    opacity: 0.9;
    transition: 0.3s;
    outline: none;
    text-align: center;
    /* border: none; */
    border: 1px solid #CCCCCC;
    border-radius: 12px;
    position: relative;
    padding: 15px 15px;
    margin-bottom: 17px;
    margin-left: 50px;
    margin-right: 50px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #000000;
}
.form input[type=text]:focus, 
.form input[type=email]:focus, 
.form input[type=phone]:focus {
	box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.2);
}
.form button {
    display: block;
    position: relative;
    overflow: hidden;
   /* margin: 35px auto;*/
    padding-top: 18px;
    padding-bottom: 18px;
    
    border-radius: 20px;
        margin-right: 168px;
    width: 359px;
    text-align: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 24.4936px;
    line-height: 30px;
    color: #FFFFFF;
    background: #004C82;
    border-radius: 84px;
    
   /* display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    opacity: 1;
    transition: 0.3s;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    color: #FFFFFF;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 138px;
    padding-right: 138px;
    background: #004C82;
    border-radius: 84px;*/
    
/*	height: auto;
	width: 100%;
	display: inline-block;
	background: linear-gradient(0deg, #2196F3, #1a5ad5);
/*	background-color: #49ba76;
	color: #fff;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
	opacity: 1;
	transition: 0.3s;
	outline: none;
	border: none;
	border-radius: 50px;
	position: relative;
	padding: 15px 0;
	margin-top: 10px;
	font-weight: 600;
	text-transform: uppercase;
	overflow: hidden;*/
/*	font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 29px;
    color: #FFFFFF;
    display: inline-block;
    text-align: center;
    position: relative;
    overflow: hidden;
    margin: 35px 0;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 73px;
    padding-right: 73px;
    background: linear-gradient(
91.95deg
, #660099 0%, #FF9500 100%);
    border-radius: 20px;
	width: 100%;*/
}
.form button:hover {
	opacity: 0.7;
}
.form button:before {
    content: "";
    display: block;
    top: -300px;
    left: 0;
    width: 30px;
    height: 400px;
    background-color: #fff;
    position: absolute;
    -webkit-animation: name-of-animation 4s infinite;
    animation: name-of-animation 4s infinite;
}

.form input[type=email], .form input[type=phone] {
	display: none;
	transition: 0.3s;
}
.email, .phone {
	display: none;
}
.form h3 {
	color: #000;
	font-size: 18px;
	margin: 0;
	text-align: center;
	

font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 24px;
line-height: 34px;




}
.form p {

	font-family: Montserrat;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 22px;
text-align: center;

color: #000000;
}

.blur {
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
    transition: 0.5s;
}
.blur.active {
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
    filter: blur(10px);
    transition: 0.5s;
    box-shadow: inset 0px 0px 1vh 0px #131313;
}

#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10000;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
#preloader .load {
	color: #555;
}

::-webkit-scrollbar{
    width:12px;
    background-color: rgba(123,123,123,0.5);
}
::-webkit-scrollbar-thumb{
    border-width:1px 1px 1px 2px;
    border-color: #555;
    background-color: rgba(123,123,123,0.8);
}
::-webkit-scrollbar-track{
    border-width:0;
}

.cc {
    /* border-radius: 2px; */
    height: 30px;
    width: 30px;
    margin-top: 10px;
    margin: 0;
    display: inline-flex;
    margin-right: 25px;
    background: #fff;
    transition: 0.3s;
    cursor: pointer;
    /*background: #FF9500;*/
    border: 1px solid #CCCCCC;
    box-sizing: border-box;
    border-radius: 5px;
}
.cc:hover {
	transform: scale(1.1);
}
.cc i {
	width: 100%;
	text-align: center;
	height: 26px;
    line-height: 26px;
	color: #fff;
}
.cc.active {
	background: #fb9105;
}
.cc.active i {
	color: #fff;
}

input[type=submit]:disabled, 
input[type=submit]:disabled:hover,
button:disabled:hover,
button:disabled {
	background: #999;
	opacity: 0.75;
	cursor: default;
}
button:disabled:hover:before,
button:disabled:before {
	display: none;
}


h1, h2, h3, h4, h5 {
	font-family: 'Montserrat', 'Open Sans', 'Helvetica Neue', sans-serif;
	font-weight: 900;
}

#trailer {
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    width: 100%;
    z-index: 0;
    height: 100%;
}

#tooltip {
    z-index: 9999;
	position: absolute;
	display: none;
	background-color: #fff;
	padding: 5px 10px 5px 10px;
	color: #131313;
	box-shadow: 0 20px 40px 0 rgba(0,0,0,.3), 0 1px 0 0 rgba(0,0,0,0.5), 0 0 0 1px rgba(0,0,0,0.5);
	border-radius: 3px; 
	margin-right: 50px;
	margin-left: 50px;
	animation: fadeIn 0.2s both;
}

.tool {
	cursor: pointer;
	border-radius: 100%;
	border: 1px solid #fff;
	width: 22px;
	height: 22px;
	line-height: 22px;
	text-align: center;
}

.studio {
	width: 70px;
	text-decoration: none !important;
	border: none !important;
}

.robon {
	display: flex;
	flex-direction: column;
	width: 100%;
	justify-content: center;
	align-items: center;
	min-height: 300px;
}
.isload {
	height: 0px;
	overflow: hidden;
}

.q_input {
	width: 100%;
	border: none;
	outline: none;
	font-size: 1em;
	padding: 10px 10px;
}
header {
	position: absolute;
	left: 0;
	top: 0;
  /*background: url(../img/main-banner.jpg) center no-repeat;*/
  
 /* background:rgba(0,0,0,0.65);*/
  -webkit-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 14vh;
}
.main-link {
  font-family: 'MullerMedium', sans-serif;
  display: inline-block;
  background: #2c6abd;
  text-align: center;
  width: 195px;
  height: 65px;
  line-height: 65px;
  color: #ffffff;
  font-size: 18px;
  border: none;
  border-radius: 5px;
}
/*.wrap_header_link {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  height: 65px;
  align-items: center;
}*/
/*.header_social_block {
  width: 100px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}
.header_social_link {
  display: inline-block;
    text-align: center;
    width: 43px;
    height: 43px;
    fill: #0048d3;
    line-height: 43px;
    border: 1px solid #0048d3;
    border-radius: 50px;
    transition: all 0.3s;
}
.header_social_link svg {
  vertical-align: middle;
}
.header_social_link:hover {
  transform: scale(1.05);
  transition: all 0.3s;*/
}
/*.header_mail_link {
  width: 250px;
    height: 43px;
    fill: #258fee;
    line-height: 43px;
    text-align: center;
    /* border: 1px solid #258fee; */
   /* border-radius: 50px;
    color: #fff;
    transition: all 0.3s;
    background-color: #1a5ad5;
}
.header_mail_link-svg {
  vertical-align: middle;
  margin-top: -4px;
  margin-right: 10px;
  fill: #ffffff;
}
.header_mail_link:hover {
  text-decoration: none;
  color: #ffffff;
  transform: scale(1.05);
  transition: all 0.3s;
}*/
.header-top {
  padding: 30px 0;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

/*.text .button:hover {
  list-style: none;
  background: rgba(236,0,32,0.5);
}*/

.text .button:active {
 list-style: none;
    text-decoration: none;
   /* background: linear-gradient( 91.95deg , #FF9500 100%, #027bb2 0% );*/

}


/* .dropdown {

    width: 190px; 
    display: inline-block;
    transition: all .5s ease;
    position: relative;
    font-size: 16px;
    color: #ffffff;
    text-align: left;
    padding-right: 25px; 
    /* padding-left: 35px; */
}

/* .dropdown .select {
    cursor: pointer;
    display: block;
    position: relative;
    text-align: left;
    padding: 5px 0 5px 25px;
} */ 

.dropdown .select span {
  /*  font-family: 'montserrat-semibold';
    font-size: 16px;
    color: #000000;*/
    
    font-size: 18px;
    font-weight: 400;
   /* margin-top: 20px;*/
    margin-bottom: 20px;
    color: #fff;
    
    
}


.dropdown .select > i {

    position: absolute;
    content: '';
    height: 100%;
    top: 0;
    /* transform: translateY(-50%); */
    /* right: -25px; */
    left: 1px;
    line-height: 51px;
    /* padding-left: 20px; */
    width: 20px;
    background: transparent;
}

.dropdown .select i img {
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: all 0.3s;
}

.dropdown.active .select > i img {
    top: 11px;
    left: 6px;
    transform: rotate(-90deg);
    transition: all 0.3s;
}

.dropdown ul.dropdown-menu {
    position: absolute;
    background-color: #fff;
    left: 0;
    margin-top: 1px;
    min-width: 100%;
    overflow: hidden;
    display: none;
    overflow-y: auto;
    z-index: 9;
}

.dropdown .dropdown-menu li {
    position: relative;
    padding: 6px;
    transition: all .2s ease-in-out;
    cursor: pointer;
    margin: 0;
    width: 100%;
   /* max-width: 30px;*/
  /*  font-family: 'montserrat-semibold';*/
    font-size: 18px;
    color: #000;
}

.dropdown .dropdown-menu {
    padding: 0;
    list-style: none;
}

.dropdown .dropdown-menu li:hover {
    background-color: #f2f2f2
}

.dropdown .dropdown-menu li:active {
    background-color: #e2e2e2
}


}@media (max-width: 768px) {
  .header_mail_link{
    width: 180px;
  }
  .main-link {
  display: block;
  margin: 20px auto;
}

















































